using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Subscriptions;

public class SubscriptionsDto
{
    [JsonProperty("list")] public List<ListItemDto> List { get; set; } = [];

    [JsonProperty("hasMore")] public bool HasMore { get; set; }
}
